Specifies commands to be executed immediately as the debugger starts, before connecting to the target process.

```lua
debugstartupcommands { "commands" }
```

### Parameters ###

`commands` is a list of commands to execute.

### Applies To ###

Project configurations.

### Availability ###

Premake 5.0 or later.

### See Also ###

* [debugconnectcommands](debugconnectcommands.md)
